body{
    height: 100%;
    width: 100%;
    background-image: linear-gradient(to right,#7da393, #d9afd9);
}

#headerpenugasan{
	text-align: center;
	padding: 0 1em;
	color: #fafafa;
	font-size: 4em;
	line-height: 1.8em;
	letter-spacing: .1em;
	text-transform: uppercase;
	text-shadow: 0 2px 0 rgba(0,0,0,.5);
}

html {
	font-size: 15px;
	font-family: 'BenchNine', sans-serif;
}

.container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

table {
	width: 800px;
	border-collapse: collapse;
	overflow: hidden;
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
  	border-radius: 1em;
  	position: fixed;
}

th {
	background-color: #7394b9;
}

tbody {
	background-color: #ffffff;
	color: #7394b9;
	tr {
		&:hover {
			background-color: #a4d4c0;
		}
	}
	td {
		position: relative;
		&:hover {
			&:before {
				content: "";
				position: absolute;
				left: 0;
				right: 0;
				top: -9999px;
				bottom: -9999px;
				background-color: #a4d4c0;
				z-index: -1;
            }
		}
	}
}

#lol, .btn-two {
	margin: 9px;
}
